Subject: Re: Universal Binder Order
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Thu, 30 May 2013 17:35:33 +0000

Mike,

Glad to hear everything is good. Please discard the damaged Universal binders. The remainder of your Avery order shipped on 5/23 and is set to be delivered today (carrier name Roadway PRO # 134-194392). Would you like me to look into Universal binders to get you 3,000 for next week?

Nick Pappalardo
www.BulkOfficeSupply.com 
Phone:	(800) 658-1488 x121
Fax:	(516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST
-----Original Message-----
From: Michael B [mailto:[email-masked]]
Sent: Thursday, May 30, 2013 12:50 PM
To: [email-masked]
Subject: Re: Universal Binder Order

Hello Nick.
Everything is working fine. We can probably go back to using the Universal binder. Do you need the "damaged" binders back? We still have them. I can just get rid of them if they are not needed back. The shredder is really nice. We have a medium duty shredder but it is nowhere as nice as the one you just sent us. Greatly appreciated! I know we are still due the balance of the 6000 I recently ordered. We got about half the other day. Can you confirm when the balance should be coming? Also, we are anticipating going through 2500 to 4000 per week for the next couple months. I would like to set up something where we get 3000/week and we can adjust that total as needed. Is that something you can set up now for us? Let me know. Much appreciated!
Thank you,
Michael B
LLPS

From:[email-masked]
Sent: Thursday, May 30, 2013 11:18 AM
To:[email-masked]
Subject: Universal Binder Order

 Hi Mike,

I'm just checking in with you to see how that matter played out. You should have received all replacement product as well as the shredder. How do you feel about the quality of most recent Universal binders sent to you? I hope you're enjoying the shredder!

Feel free to give me a call or reply to this email with anything that I can help you with.

Thanks,

Nick Pappalardo 
www.BulkOfficeSupply.com 
Phone: (800) 658-1488 x121 
Fax: (516) 612-3228 

PO Box 470 
Hewlett, NY 11557 

Business Hours 
Monday-Friday, 9AM-5PM EST